.header{
    width: 100%;
    height: 100px;
    background-image: url("../images/logo/ohmyfood.png");
    background-repeat: no-repeat;
    background-position: center;
    padding: 40px 25px 30px 60px;
    
    @include mobile-only{
        background-size: 43% 40%;
        height: 70px;
        padding: 20px 20px 10px 20px;
    }

    & a{
        color: #000;
        text-decoration: none;
        & .fa-arrow-left{
            margin-top: 8px;
        }
    }
}